Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

Joomla 3.1 cannot upgrade extension because unable
(1 viewing) (1) Guest
Support forum for users using free edition of JoomSEF 3 (Joomla 1.5 compatible). These forums are mainly for mutual help between users.

Please note that due to our capacity limitations, we do not monitor these forums regularly.
  • Page:
  • 1

TOPIC: Joomla 3.1 cannot upgrade extension because unable

Joomla 3.1 cannot upgrade extension because unable 2 months, 3 weeks ago #80607

I tried to update my Artio Joomsef component on my joomla 3.1 but it seems cant be done because when i update it, it gives an error: "infinite loop detected unable to save installation file in temp directory Unable to find install package."

why is that? its working in my local, but i still dont know what might the issues. i tried to change my tmp folder permission to 777 even, i know this bad, but i already revert it now. it still not fix the problem. what was the problem? anybody ever experience this?
Last Edit: 2 months, 3 weeks ago by Jamie_95.
  • Page:
  • 1
User Login Empty